/*--- Avanquest WebEasy Document Style ---*/

*                   { /* All Elements */
	margin          : 0px;
	padding         : 0px;
	}
a:link              { /* Document Links */
	color           : #0000FF;
	}
a:visited           { /* Visited Links */
	color           : #800080;
	}
a:hover             { /* Hover Links */
	color           : #FF0000;
	}
a:active            { /* Active Links */
	color           : #FF0000;
	}
ol,ul               { /* All Lists */
	margin          : 1em;
	padding-left    : 2em;
	}
p                   { /* All Paragraphs */
	margin-bottom   : 1em;
	}
a.button1:link      {
	color           : #ffffff;
	text-decoration :none;
	}
a.button1:visited   {
	color           : #ffffff;
	text-decoration :none;
	}
a.button1:hover     {
	color           : #ffffff;
	background-color: #ff5400;
	text-decoration :none;
	}
a.button2:link      {
	color           : #a3a3a3;
	border          :   0.75pt solid #a3a3a3;
	text-decoration :none;
	}
a.button2:visited   {
	color           : #a3a3a3;
	border          :   0.75pt solid #a3a3a3;
	text-decoration :none;
	}
a.button2:hover     {
	color           : #ffffff;
	background-color: #ff5400;
	border          :   0.75pt solid #ff5400;
	text-decoration :none;
	}
a.button3:link      {
	color           : #ffffff;
	text-decoration :none;
	}
a.button3:visited   {
	color           : #ffffff;
	text-decoration :none;
	}
a.button3:hover     {
	color           : #ffffff;
	background-color: #ff5500;
	text-decoration :none;
	}
a.button4:link      {
	color           : #ff6600;
	border          :   1.50pt solid #ff6600;
	text-decoration :none;
	}
a.button4:visited   {
	color           : #ff6600;
	border          :   1.50pt solid #ff6600;
	text-decoration :none;
	}
a.button4:hover     {
	color           : #ffffff;
	background-color: #ff5400;
	border          :   1.50pt solid #ff5400;
	text-decoration :none;
	}
a.button5:link      {
	color           : #ffffff;
	background-color: #5ab043;
	text-decoration :none;
	}
a.button5:visited   {
	color           : #ffffff;
	background-color: #5ab043;
	text-decoration :none;
	}
a.button5:hover     {
	color           : #ffffff;
	background-color: #169600;
	text-decoration :none;
	}
a.caps17white:link  {
	color           : #ffffff;
	text-decoration :none;
	}
a.caps17white:visited{
	color           : #ffffff;
	text-decoration :none;
	}
a.caps17white:hover {
	color           : #ffffff;
	text-decoration :underline;
	}
a.capsem8white:link {
	color           : #ffffff;
	text-decoration :none;
	}
a.capsem8white:visited{
	color           : #ffffff;
	text-decoration :none;
	}
a.capsem8white:hover{
	color           : #ffffff;
	text-decoration :underline;
	}
a.capstitle22darkgrey:link{
	color           : #353535;
	text-decoration :none;
	}
a.capstitle22darkgrey:visited{
	color           : #353535;
	text-decoration :none;
	}
a.capstitle22darkgrey:hover{
	color           : #ff5400;
	text-decoration :underline;
	}
a.linksdarkgrey:link{
	color           : #353535;
	text-decoration :none;
	}
a.linksdarkgrey:visited{
	color           : #353535;
	text-decoration :none;
	}
a.linksdarkgrey:hover{
	color           : #ff8932;
	text-decoration :none;
	}
a.regular10grey:link{
	color           : #a3a3a3;
	text-decoration :none;
	}
a.regular10grey:visited{
	color           : #a3a3a3;
	text-decoration :none;
	}
a.regular10grey:hover{
	color           : #ff8932;
	text-decoration :none;
	}
a.regular12darkgrey:link{
	color           : #ff8932;
	text-decoration :underline;
	}
a.regular12darkgrey:visited{
	color           : #ff8932;
	text-decoration :underline;
	}
a.regular12darkgrey:hover{
	color           : #ff5400;
	text-decoration :underline;
	}
a.regular12grey:link{
	color           : #ff8932;
	text-decoration :underline;
	}
a.regular12grey:visited{
	color           : #ff8932;
	text-decoration :underline;
	}
a.regular12grey:hover{
	color           : #ff5400;
	text-decoration :underline;
	}
a.regular8white:link{
	color           : #ffffff;
	text-decoration :none;
	}
a.regular8white:visited{
	color           : #ffffff;
	text-decoration :none;
	}
a.regular8white:hover{
	color           : #ffffff;
	text-decoration :underline;
	}
a.regularem10orange:link{
	color           : #ff8932;
	text-decoration :underline;
	}
a.regularem10orange:visited{
	color           : #ff8932;
	text-decoration :none;
	}
a.regularem10orange:hover{
	color           : #ff5400;
	text-decoration :underline;
	}
a.scrollToTop:link  {
	color           : #ffffff;
	text-decoration :none;
	}
a.scrollToTop:visited{
	color           : #ffffff;
	text-decoration :none;
	}
a.scrollToTop:hover {
	color           : #ffffff;
	text-decoration :underline;
	}
.address            {
	color           : #000000;
	font            : italic 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
.button1            {
	color           : #ffffff;
	background-color: #ff8932;
	font-family:distributionone,arial,sans-serif; font-size:10pt; text-transform: uppercase; letter-spacing:.5px; display: inline-block; border:0px solid; text-align:center; padding:12px 0px; width:100%;
	}
.button2            {
	color           : #a3a3a3;
	background-color: #ffffff;
	border          :   0.75pt solid #a3a3a3;
	font-family:distributionone,arial,sans-serif; font-size:10pt; text-transform: uppercase; letter-spacing:.5px; display: inline-block; border:0px solid; text-align:center; padding:12px 0px; width:100%;
	}
.button3            {
	color           : #ffffff;
	background-color: #ff6600;
	font-family:distributionone,arial,sans-serif; font-size:10pt; text-transform: uppercase; letter-spacing:.5px; display: inline-block; border:0px solid; text-align:center; padding:12px 0px; width:100%;
	}
.button4            {
	color           : #ff6600;
	background-color: #ffffff;
	border          :   1.50pt solid #ff6600;
	font-family:distributionone,arial,sans-serif; font-size:10pt; text-transform: uppercase; letter-spacing:.5px; display: inline-block; border:0px solid; text-align:center; padding:10px 0px; width:100%;
	}
.button5            {
	color           : #ffffff;
	background-color: #5ab043;
	font-family:distributionone,arial,sans-serif; font-size:10pt; text-transform: uppercase; letter-spacing:.5px; display: inline-block; border:0px solid; text-align:center; padding:12px 0px; width:100%;
	}
.buttonsmall        {
	color           : #ffffff;
	background-color: #ff8932;
	font-family:distributionone,arial,sans-serif; font-size:6pt; text-transform:uppercase; border:0px solid; letter-spacing:1px; text-align:center; padding:2px 3px 2px 4px; border-radius:2px; 
	}
.caps17darkgrey     {
	color           : #353535;
	font-family:distributionfive,arial,sans-serif; font-size:17pt; line-height:30px; letter-spacing:2px;
	}
.caps17white        {
	color           : #ffffff;
	font-family:distributionfive,arial,sans-serif; font-size:17pt; line-height:30px; letter-spacing:2px;
	}
.capsem8white       {
	color           : #ffffff;
	font-family:distributionthree,arial,sans-serif; font-size:8pt; line-height:20px; letter-spacing:1px; text-transform: uppercase;
	}
.capstitle22darkgrey{
	color           : #353535;
	font-family:distributionfour,arial,sans-serif; font-size:22pt; line-height:22px; letter-spacing:1px;
	}
.capstitle22white   {
	color           : #ffffff;
	font-family:distributionfour,arial,sans-serif; font-size:22pt; line-height:22px; letter-spacing:1px;
	}
.citation           {
	color           : #000000;
	font            : italic 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
.code               {
	color           : #000080;
	font            : 12pt 'Courier New', monospace;
	}
.emphasis           {
	color           : #000000;
	font            : italic 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
.heading1           {
	color           : #000000;
	font            : bold 24pt 'Arial', Helvetica, sans-serif;
	}
.heading2           {
	color           : #000000;
	font            : bold 20pt 'Arial', Helvetica, sans-serif;
	}
.heading3           {
	color           : #000000;
	font            : 18pt 'Arial', Helvetica, sans-serif;
	}
.heading4           {
	color           : #000000;
	font            : italic 16pt 'Arial', Helvetica, sans-serif;
	}
.heading5           {
	color           : #000000;
	font            : 14pt 'Arial', Helvetica, sans-serif;
	}
.heading6           {
	color           : #000000;
	font            : 12pt 'Arial', Helvetica, sans-serif;
	}
.linksdarkgrey      {
	color           : #353535;
	font-family:distributiontwo,arial,sans-serif; font-size:14px; line-height:21px; letter-spacing:.2px;
	}
.regular10darkgrey  {
	color           : #353535;
	font-family:distributionone,arial,sans-serif; font-size:10pt; line-height:19px; letter-spacing:.5px;
	}
.regular10grey      {
	color           : #a3a3a3;
	font-family:distributionone,arial,sans-serif; font-size:10pt; line-height:19px; letter-spacing:.5px;
	}
.regular10orange    {
	color           : #ff6600;
	font-family:distributionone,arial,sans-serif; font-size:10pt; line-height:19px; letter-spacing:.5px;
	}
.regular10white     {
	color           : #ffffff;
	font-family:distributionone,arial,sans-serif; font-size:10pt; line-height:19px; letter-spacing:.5px;
	}
.regular11darkgrey  {
	color           : #353535;
	font-family:distributionone,arial,sans-serif; font-size:11pt; line-height:21px; letter-spacing:.5px;
	}
.regular11white     {
	color           : #ffffff;
	font-family:distributionone,arial,sans-serif; font-size:11pt; line-height:21px; letter-spacing:.5px;
	}
.regular12darkgrey  {
	color           : #353535;
	font-family:distributionone,arial,sans-serif; font-size:12pt; line-height:24px; letter-spacing:.5px;
	}
.regular12grey      {
	color           : #a3a3a3;
	font-family:distributionone,arial,sans-serif; font-size:12pt; line-height:24px; letter-spacing:.5px;
	}
.regular12orange    {
	color           : #ff6600;
	font-family:distributionone,arial,sans-serif; font-size:12pt; line-height:24px; letter-spacing:.5px;
	}
.regular12white     {
	color           : #ffffff;
	font-family:distributionone,arial,sans-serif; font-size:12pt; line-height:24px; letter-spacing:.5px;
	}
.regular18darkgrey  {
	color           : #353535;
	font-family:distributionone,arial,sans-serif; font-size:18pt; line-height:28px; letter-spacing:.5px;
	}
.regular18orange    {
	color           : #ff6600;
	font-family:distributionone,arial,sans-serif; font-size:18pt; line-height:28px; letter-spacing:.5px;
	}
.regular18white     {
	color           : #ffffff;
	font-family:distributionone,arial,sans-serif; font-size:18pt; line-height:28px; letter-spacing:.5px;
	}
.regular8white      {
	color           : #ffffff;
	font-family:distributionone,arial,sans-serif; font-size:8pt; line-height:20px; letter-spacing:.5px;
	}
.regularb13darkgrey {
	color           : #353535;
	font-family:distributiontwo,arial,sans-serif; font-size:14pt; line-height:24px; letter-spacing:.2px;
	}
.regularb18darkgrey {
	color           : #353535;
	font-family:distributiontwo,arial,sans-serif; font-size:18pt; line-height:28px;
	}
.regularb18orange   {
	color           : #ff6600;
	font-family:distributiontwo,arial,sans-serif; font-size:18pt; line-height:28px;
	}
.regularem10darkgrey{
	color           : #353535;
	font-family:distributionthree,arial,sans-serif; font-size:10pt; line-height:19px; letter-spacing:.5px;
	}
.regularem10grey    {
	color           : #a3a3a3;
	font-family:distributionthree,arial,sans-serif; font-size:10pt; line-height:19px; letter-spacing:.5px;
	}
.regularem10orange  {
	color           : #ff8932;
	font-family:distributionthree,arial,sans-serif; font-size:10pt; line-height:19px; letter-spacing:1px;
	}
.regularem12grey    {
	color           : #a3a3a3;
	font-family:distributionthree,arial,sans-serif; font-size:12pt; line-height:24px; letter-spacing:1px;
	}
.regularem8darkgrey {
	color           : #353535;
	font-family:distributionthree,arial,sans-serif; font-size:8pt; line-height:20px; letter-spacing:1px;
	}
.scrollToTop        {
	color           : #ffffff;
	font-family:distributionthree,arial,sans-serif; font-size:8pt; line-height:20px; letter-spacing:1px; text-transform: uppercase;
	}
.small              {
	color           : #000080;
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
.tick12green        {
	color           : #1ab200;
	font-family:distributiontwo,arial,sans-serif; font-size:12pt; letter-spacing:1px;
	}


/*--- EndOfFile ---*/
